Subject: Re: linux-next: Tree for April 30

From: Stephen Rothwell <[email-masked]>
Date: Mon, 3 May 2010 17:29:28 +1000

Hi Frederic,

On Fri, 30 Apr 2010 21:27:50 +0200 Frederic Weisbecker <[email-masked]> wrote:
>
> On Fri, Apr 30, 2010 at 04:35:38PM +1000, Stephen Rothwell wrote:
> > 
> > Changes since 20100429:
> > 
> > The bk-ioctl tree still has its build failure so I used the version from
> > next-20100428.
> 
> That looks weird, I fixed all the reported conflicts and build error you
> reported. Or may be there are some others left that I missed in allyesconfig?

That would be because I fetched your tree on Friday before your fixes were
publically available.  It is all ok today, thanks.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/